.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.867676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.155311px;}
._1{width:1.251107px;}
._2{width:133.391499px;}
.fc2{color:rgb(218,37,28);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:3.839998px;}
.fs8{font-size:32.159987px;}
.fs1{font-size:34.079986px;}
.fs2{font-size:39.839984px;}
.fs7{font-size:44.159982px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs5{font-size:71.999971px;}
.fs3{font-size:119.999952px;}
.y2{bottom:3.984928px;}
.y46{bottom:5.204613px;}
.y4a{bottom:5.204638px;}
.y4d{bottom:5.204652px;}
.yd{bottom:5.204785px;}
.y10{bottom:5.204798px;}
.y13{bottom:5.204810px;}
.y16{bottom:5.204823px;}
.y1a{bottom:5.204848px;}
.y1e{bottom:5.204872px;}
.y23{bottom:5.204885px;}
.y2c{bottom:5.204922px;}
.y33{bottom:5.204983px;}
.y36{bottom:5.204996px;}
.y39{bottom:5.205009px;}
.y3f{bottom:5.205058px;}
.y0{bottom:74.712605px;}
.y43{bottom:81.300136px;}
.y42{bottom:111.570779px;}
.y41{bottom:142.034229px;}
.y40{bottom:172.497679px;}
.y3e{bottom:197.756071px;}
.y3d{bottom:202.575516px;}
.y3c{bottom:234.195805px;}
.y3b{bottom:264.659255px;}
.y3a{bottom:295.122705px;}
.y38{bottom:320.381147px;}
.y37{bottom:325.200542px;}
.y35{bottom:351.808643px;}
.y34{bottom:356.628025px;}
.y32{bottom:383.428945px;}
.y31{bottom:388.248315px;}
.y2a{bottom:419.868605px;}
.y30{bottom:420.254218px;}
.y29{bottom:450.332055px;}
.y2f{bottom:450.717668px;}
.y28{bottom:480.795505px;}
.y2e{bottom:481.181118px;}
.y27{bottom:511.258955px;}
.y2d{bottom:511.644568px;}
.y2b{bottom:536.903096px;}
.y26{bottom:541.722405px;}
.y21{bottom:573.342695px;}
.y25{bottom:573.535502px;}
.y20{bottom:603.806145px;}
.y24{bottom:603.998952px;}
.y22{bottom:629.257517px;}
.y1f{bottom:634.076788px;}
.y1d{bottom:660.877819px;}
.y1c{bottom:665.697078px;}
.y1b{bottom:697.317368px;}
.y19{bottom:722.575970px;}
.y18{bottom:727.395205px;}
.y17{bottom:759.015495px;}
.y15{bottom:784.274122px;}
.y14{bottom:789.093331px;}
.y12{bottom:815.894424px;}
.y11{bottom:820.713621px;}
.yf{bottom:847.321920px;}
.ye{bottom:852.141105px;}
.yc{bottom:878.942223px;}
.yb{bottom:883.761394px;}
.ya{bottom:923.093950px;}
.y4{bottom:973.416485px;}
.y3{bottom:988.262596px;}
.y9{bottom:1060.757895px;}
.y8{bottom:1095.077478px;}
.y7{bottom:1129.397061px;}
.y51{bottom:1144.435979px;}
.y50{bottom:1160.631737px;}
.y6{bottom:1164.680677px;}
.y4f{bottom:1176.634689px;}
.y5{bottom:1188.974314px;}
.y4e{bottom:1192.830447px;}
.y44{bottom:1205.042017px;}
.y4c{bottom:1212.497853px;}
.y4b{bottom:1217.316891px;}
.y49{bottom:1246.431836px;}
.y48{bottom:1251.250861px;}
.y47{bottom:1282.871151px;}
.y45{bottom:1308.129987px;}
.y1{bottom:1351.317510px;}
.h2{height:2.559374px;}
.hd{height:22.361241px;}
.h3{height:22.714444px;}
.he{height:25.643193px;}
.h9{height:29.432801px;}
.hb{height:30.270655px;}
.h4{height:37.967505px;}
.h6{height:44.388732px;}
.ha{height:50.903652px;}
.h8{height:53.520459px;}
.h7{height:57.410133px;}
.h5{height:83.437467px;}
.hc{height:134.161345px;}
.h1{height:1264.490756px;}
.h0{height:1352.860504px;}
.wa{width:4.241748px;}
.w1a{width:4.820168px;}
.w3{width:5.012975px;}
.w1c{width:5.205782px;}
.w13{width:6.748235px;}
.w17{width:7.519462px;}
.w1f{width:9.447529px;}
.w1d{width:9.833143px;}
.w1b{width:10.411563px;}
.wd{width:11.954017px;}
.w20{width:15.038924px;}
.w15{width:15.424538px;}
.w6{width:15.617345px;}
.w27{width:19.666286px;}
.w1{width:20.051899px;}
.w9{width:20.630319px;}
.w24{width:21.208739px;}
.we{width:25.643294px;}
.w2{width:32.005916px;}
.wf{width:34.705210px;}
.w8{width:41.839059px;}
.w26{width:42.803092px;}
.w25{width:44.345546px;}
.w5{width:49.358521px;}
.w18{width:52.057815px;}
.w11{width:57.263597px;}
.w16{width:58.613244px;}
.w4{width:59.770084px;}
.w21{width:72.495328px;}
.w19{width:75.387429px;}
.w10{width:89.076706px;}
.w23{width:95.246521px;}
.w14{width:97.367395px;}
.wb{width:101.609143px;}
.w12{width:131.686992px;}
.w29{width:134.386286px;}
.w28{width:139.399261px;}
.w22{width:154.052571px;}
.w1e{width:167.741849px;}
.wc{width:222.113345px;}
.w7{width:290.366924px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:56.877960px;}
.x38{left:68.446359px;}
.x1{left:113.948728px;}
.x3{left:214.979410px;}
.x2{left:417.040774px;}
.xd{left:438.635294px;}
.x2b{left:453.674218px;}
.xe{left:458.687193px;}
.x28{left:469.098756px;}
.x29{left:474.304538px;}
.x16{left:479.317513px;}
.x17{left:483.559261px;}
.x32{left:487.415395px;}
.xf{left:490.693109px;}
.x10{left:495.706084px;}
.x15{left:500.526252px;}
.x1a{left:519.035697px;}
.x1b{left:524.048672px;}
.x2c{left:531.182521px;}
.x33{left:536.773916px;}
.x2d{left:546.607059px;}
.x7{left:549.498940px;}
.x2e{left:551.620034px;}
.x11{left:555.476168px;}
.x12{left:560.489143px;}
.x8{left:565.501891px;}
.x34{left:579.577008px;}
.x18{left:585.168403px;}
.x1f{left:590.374185px;}
.x37{left:593.073479px;}
.x20{left:595.387160px;}
.x36{left:598.086454px;}
.x21{left:602.135395px;}
.x35{left:604.256269px;}
.x6{left:605.605674px;}
.x13{left:609.847664px;}
.x1c{left:613.125378px;}
.x1d{left:618.138353px;}
.x2a{left:626.429042px;}
.x1e{left:675.401950px;}
.x5{left:698.924090px;}
.x2f{left:705.672605px;}
.x9{left:707.407583px;}
.x30{left:713.192067px;}
.x22{left:714.927328px;}
.xa{left:730.351573px;}
.x14{left:749.054118px;}
.x23{left:773.540571px;}
.x24{left:781.060034px;}
.x19{left:807.281748px;}
.x31{left:808.438588px;}
.xb{left:832.153482px;}
.x25{left:838.130824px;}
.x4{left:848.156434px;}
.x26{left:913.518252px;}
.x27{left:918.338420px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.958731pt;}
._1{width:1.038227pt;}
._2{width:110.694479pt;}
.fs0{font-size:3.186610pt;}
.fs8{font-size:26.687855pt;}
.fs1{font-size:28.281160pt;}
.fs2{font-size:33.061075pt;}
.fs7{font-size:36.646010pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs5{font-size:59.748930pt;}
.fs3{font-size:99.581550pt;}
.y2{bottom:3.306879pt;}
.y46{bottom:4.319031pt;}
.y4a{bottom:4.319051pt;}
.y4d{bottom:4.319062pt;}
.yd{bottom:4.319173pt;}
.y10{bottom:4.319184pt;}
.y13{bottom:4.319194pt;}
.y16{bottom:4.319205pt;}
.y1a{bottom:4.319225pt;}
.y1e{bottom:4.319246pt;}
.y23{bottom:4.319256pt;}
.y2c{bottom:4.319287pt;}
.y33{bottom:4.319338pt;}
.y36{bottom:4.319348pt;}
.y39{bottom:4.319359pt;}
.y3f{bottom:4.319399pt;}
.y0{bottom:62.000000pt;}
.y43{bottom:67.466640pt;}
.y42{bottom:92.586630pt;}
.y41{bottom:117.866620pt;}
.y40{bottom:143.146609pt;}
.y3e{bottom:164.107200pt;}
.y3d{bottom:168.106599pt;}
.y3c{bottom:194.346589pt;}
.y3b{bottom:219.626579pt;}
.y3a{bottom:244.906569pt;}
.y38{bottom:265.867200pt;}
.y37{bottom:269.866559pt;}
.y35{bottom:291.947200pt;}
.y34{bottom:295.946548pt;}
.y32{bottom:318.187200pt;}
.y31{bottom:322.186538pt;}
.y2a{bottom:348.426527pt;}
.y30{bottom:348.746527pt;}
.y29{bottom:373.706517pt;}
.y2f{bottom:374.026517pt;}
.y28{bottom:398.986507pt;}
.y2e{bottom:399.306507pt;}
.y27{bottom:424.266497pt;}
.y2d{bottom:424.586497pt;}
.y2b{bottom:445.547200pt;}
.y26{bottom:449.546487pt;}
.y21{bottom:475.786476pt;}
.y25{bottom:475.946476pt;}
.y20{bottom:501.066466pt;}
.y24{bottom:501.226466pt;}
.y22{bottom:522.187200pt;}
.y1f{bottom:526.186456pt;}
.y1d{bottom:548.427200pt;}
.y1c{bottom:552.426446pt;}
.y1b{bottom:578.666435pt;}
.y19{bottom:599.627200pt;}
.y18{bottom:603.626425pt;}
.y17{bottom:629.866415pt;}
.y15{bottom:650.827200pt;}
.y14{bottom:654.826405pt;}
.y12{bottom:677.067200pt;}
.y11{bottom:681.066394pt;}
.yf{bottom:703.147200pt;}
.ye{bottom:707.146384pt;}
.yc{bottom:729.387200pt;}
.yb{bottom:733.386373pt;}
.ya{bottom:766.026360pt;}
.y4{bottom:807.786344pt;}
.y3{bottom:820.106339pt;}
.y9{bottom:880.266315pt;}
.y8{bottom:908.746303pt;}
.y7{bottom:937.226292pt;}
.y51{bottom:949.706287pt;}
.y50{bottom:963.146281pt;}
.y6{bottom:966.506280pt;}
.y4f{bottom:976.426276pt;}
.y5{bottom:986.666272pt;}
.y4e{bottom:989.866271pt;}
.y44{bottom:1000.000000pt;}
.y4c{bottom:1006.187200pt;}
.y4b{bottom:1010.186263pt;}
.y49{bottom:1034.347200pt;}
.y48{bottom:1038.346251pt;}
.y47{bottom:1064.586241pt;}
.y45{bottom:1085.547200pt;}
.y1{bottom:1121.386218pt;}
.h2{height:2.123888pt;}
.hd{height:18.556399pt;}
.h3{height:18.849504pt;}
.he{height:21.279916pt;}
.h9{height:24.424709pt;}
.hb{height:25.120000pt;}
.h4{height:31.507204pt;}
.h6{height:36.835838pt;}
.ha{height:42.242221pt;}
.h8{height:44.413770pt;}
.h7{height:47.641603pt;}
.h5{height:69.240297pt;}
.hc{height:111.333333pt;}
.h1{height:1049.333333pt;}
.h0{height:1122.666667pt;}
.wa{width:3.520000pt;}
.w1a{width:4.000000pt;}
.w3{width:4.160000pt;}
.w1c{width:4.320000pt;}
.w13{width:5.600000pt;}
.w17{width:6.240000pt;}
.w1f{width:7.840000pt;}
.w1d{width:8.160000pt;}
.w1b{width:8.640000pt;}
.wd{width:9.920000pt;}
.w20{width:12.480000pt;}
.w15{width:12.800000pt;}
.w6{width:12.960000pt;}
.w27{width:16.320000pt;}
.w1{width:16.640000pt;}
.w9{width:17.120000pt;}
.w24{width:17.600000pt;}
.we{width:21.280000pt;}
.w2{width:26.560000pt;}
.wf{width:28.800000pt;}
.w8{width:34.720000pt;}
.w26{width:35.520000pt;}
.w25{width:36.800000pt;}
.w5{width:40.960000pt;}
.w18{width:43.200000pt;}
.w11{width:47.520000pt;}
.w16{width:48.640000pt;}
.w4{width:49.600000pt;}
.w21{width:60.160000pt;}
.w19{width:62.560000pt;}
.w10{width:73.920000pt;}
.w23{width:79.040000pt;}
.w14{width:80.800000pt;}
.wb{width:84.320000pt;}
.w12{width:109.280000pt;}
.w29{width:111.520000pt;}
.w28{width:115.680000pt;}
.w22{width:127.840000pt;}
.w1e{width:139.200000pt;}
.wc{width:184.320000pt;}
.w7{width:240.960000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xc{left:47.199981pt;}
.x38{left:56.799977pt;}
.x1{left:94.559962pt;}
.x3{left:178.399929pt;}
.x2{left:346.079862pt;}
.xd{left:364.000000pt;}
.x2b{left:376.480000pt;}
.xe{left:380.640000pt;}
.x28{left:389.280000pt;}
.x29{left:393.600000pt;}
.x16{left:397.760000pt;}
.x17{left:401.280000pt;}
.x32{left:404.480000pt;}
.xf{left:407.200000pt;}
.x10{left:411.360000pt;}
.x15{left:415.360000pt;}
.x1a{left:430.720000pt;}
.x1b{left:434.880000pt;}
.x2c{left:440.800000pt;}
.x33{left:445.440000pt;}
.x2d{left:453.600000pt;}
.x7{left:455.999818pt;}
.x2e{left:457.760000pt;}
.x11{left:460.960000pt;}
.x12{left:465.120000pt;}
.x8{left:469.279812pt;}
.x34{left:480.960000pt;}
.x18{left:485.600000pt;}
.x1f{left:489.920000pt;}
.x37{left:492.160000pt;}
.x20{left:494.080000pt;}
.x36{left:496.320000pt;}
.x21{left:499.680000pt;}
.x35{left:501.440000pt;}
.x6{left:502.559799pt;}
.x13{left:506.080000pt;}
.x1c{left:508.800000pt;}
.x1d{left:512.960000pt;}
.x2a{left:519.840000pt;}
.x1e{left:560.480000pt;}
.x5{left:579.999768pt;}
.x2f{left:585.600000pt;}
.x9{left:587.039765pt;}
.x30{left:591.840000pt;}
.x22{left:593.280000pt;}
.xa{left:606.079758pt;}
.x14{left:621.600000pt;}
.x23{left:641.920000pt;}
.x24{left:648.160000pt;}
.x19{left:669.920000pt;}
.x31{left:670.880000pt;}
.xb{left:690.559724pt;}
.x25{left:695.520000pt;}
.x4{left:703.839718pt;}
.x26{left:758.080000pt;}
.x27{left:762.080000pt;}
}
